
.lzTopper{
	display:block;
	background: #cccccc;
	padding: 10px;
	margin-bottom:5px;
	border: 1px solid #999999;
}
.lzeffect{
    position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-color:#000000;
	z-index:200000;
}

.doosuperoverlay {
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-color:#000000;
	z-index:200001;
	}
	
#stacks_in_132_page0 {

}

#stacks_in_132_page0 .outer_box {
	position:relative;
}

#stacks_in_132_page0 .inner_box {
}


/* End doobox General Styles */
#stacks_in_136_page0 {
	font-size: 131%;
}

#stacks_in_137_page0 .stacks_left {
	float:left;
	width:300px;
}

#stacks_in_137_page0 .stacks_row {
	width:900px;
	overflow:hidden;
	margin:0 auto;
}/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_147_page0{color:#000000} #caption_stacks_in_147_page0{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_150_page0{color:#000000} #caption_stacks_in_150_page0{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_153_page0{color:#000000} #caption_stacks_in_153_page0{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_137_page0 {
	margin: 0px 0px 25px 0px;
}
/* PageLime v2.3.2 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_422_page0 .cms-editable,.pl_stacks_in_422_page0.cms-editable{text-align:justify} 

#stacks_out_422_page0 {
	width: 800px;
	margin-left:0;
}
/* Bigfoot  */


#bigfootwrapper {
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
}

#bigFootNavstacks_in_106_page0 {
	display: block;
	position: relative;
}

/* Lists created manually by the user */

#manualNavstacks_in_106_page0 {
	display: block;
	position: relative;
}

#manualNavstacks_in_106_page0 ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#manualNavstacks_in_106_page0 li {
	color: #333333;
	font-size: 100%;
	margin: 0;
	padding: 0;
	line-height: 30px;
	position: relative;
	padding-left: 26px;
	background: url(../index_files/icon_image_106.png) no-repeat 1px center;
	
	text-decoration:none;
}




#stacks_out_106_page0 {
	width: 430px;
	margin-left:0;
}

#stacks_in_106_page0 {
	margin: 5px 0px 0px 0px;
}
.stacksSpacerstacks_in_509_page0 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_in_118_page0 .stacks_left {
	float:left;
	width:252px;
}

#stacks_in_118_page0 .stacks_row {
	width:756px;
	overflow:hidden;
	margin:0 auto;
}/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_139_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_142_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_145_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_in_118_page0 {
	margin: 50px 0px 50px 0px;
}

#stacks_in_436_page0 {
	font-size: 80%;
}

#stacks_in_435_page0 {
	margin: 60px 0px 0px 0px;
}
